{
	"format_version": "1.8.0",
	"animations": {
		"animation.shell_light.loop": {
			"loop": "hold_on_last_frame",
			"sound_effects": {
				"0.0": {
				  "effect": "shell_light"
				}
			},
			"particle_effects": {
				"0.0": [
					{
						"effect": "shell_trail",
						"locator": "flash_trail"
					},
					{
						"effect": "shell_flash",
						"locator": "flash_trail"
					}
				]
			}
		}
	}
}